* {
	margin: 0;
	padding: 0;
}

/* link */
a {
	color:#06B;
	text-decoration: none;
}

a img {
	border: none;
}

a:link {
	color:#06B;
}

a:visited {
	color:#955496;
}

a:hover {
	color:#06B;
	text-decoration: underline;
}

/* List */
ul {
	list-style: none;
}

ol {
	list-style: none;
}

/* span */
span.normal {
	font-weight: 400;
}

span.bold {
	font-weight: 600;
}

span.blue {
	color: #06C;
}

span.red {
	color: #F00;
}

span.yellow {
	color: #FF0;
}

span.gray {
	color: #666;
}

span.orange {
	color: #FF6600;
}

span.small {
	font-size: 78%;
}

img {
	width: 100%;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	border: none;
	margin: 0;
	padding: 0;
	background: none;
	line-height: 0;
}

.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}

.clearfix {
	min-height: 1px; /*IE6、7対策*/
}

* html .clearfix {
	height: 1px;
	/*\*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

sup {
	vertical-align: top;
	position: relative;
	top: -0.1em;
}

sub {
	vertical-align: bottom;
	position: relative;
	top: 0.1em;
}


body {
	color:#333;
	font-size: 16px;
	line-height: 130%;
	text-align: center;
	background: #FFF;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",Osaka,Arial,sans-serif;
}
.font_mincho {
	font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}


.font_x-small {
	font-size: 71%;
}

.font_small {
	font-size: 78%;
}

.font_medium {
	font-size: 85%;
}

.font_large {
	font-size: 92%;
}

.font_x-large {
	font-size: 115%;
}

img.sp_image {
	display: none;
	width: 0%;
}

.btn_over_image:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

.fixed {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000000;
}

.sp {
	display: none;
}

label.myError {
	display: block;
	color: red;
	font-weight: 600;
}

/* テキストの横に線を引く */
.text_side_line {
	position: relative;
}

.text_side_line:before {
	content: "";
	display: block;
	border-top: solid 1px #CCCCCC;
	width: 100%;
	height: 1px;
	position: absolute;
	top: 40%;
	z-index: 1;
}
 
.text_side_line span {
	background: #F5F5F5;
	padding: 0 1%;
	position: relative;
	z-index: 5;
}

/* 杖メニューボタン */
#header_menu_button {
	width: 100%;
	position: fixed;
	z-index: 100000;
}
#header_menu_button .button {
	width: auto;
	right: 0;
	position: absolute;
}
#header_menu_button .button img {
	width: auto;
}
#sidr .toggle {
	display:none;
}

/* SNS共通 */
#footer_sns_wrap {
	width: 100%;
	border-top: 1px solid #333;
	margin-top: 3%;
}
#footer_instagram {
	width: 100%;
}
#footer_instagram dt {
	width: 100%;
	padding: 1.5% 0 0.5% 0;
	text-align: center;
}
#footer_instagram dt img {
	width: auto;
}
#footer_instagram dd {
	width: 100%;
	padding: 1% 0;
	text-align: center;
	background: #000;
}
#footer_instagram dd .link {
	margin: 1% auto;
	width: 100%;
	max-width: 320px;
}
#footer_instagram dd .link a {
	display: block;
	padding: 0.25em 0.5em 0.15em 0.5em;
	color: #FFF;
	font-size: 1em;
	font-weight: 600;
	border: 1px solid #CCC;
}
#footer_instagram dd #instafeed li {
	width: 49.8%;
	margin: 0.1%;
	float: left;
}

#footer_sns {
	width: 100%;
	height: auto;
	max-width: 1020px;
	margin: 0 auto 3% auto;
}
#footer_sns .footer_sns_block {
	width: 100%;
	margin: 3% 0 0 0;
}
#footer_sns .footer_sns_block dt {
	width: 100%;
	margin:0 0 2% 0;
	text-align: center;
}
#footer_sns .footer_sns_block dt img {
	width: auto;
}
#footer_sns .footer_sns_block dd {
	width: 100%;
	text-align: center;
	overflow: hidden;
}
#footer_sns .footer_sns_block .g-person {
	width: 95%;
	max-width: 300px;
	margin: 0 auto;
}
#footer_sns .footer_sns_block .line_add {
	width: 50%;
	margin: 0 auto;
}


/*Youtube表示　*/

.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    max-width: 1020px;
    margin: 20px auto;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}


/* スマホサイズB */
@media only screen and (min-width: 480px) {
	#footer_instagram dd #instafeed li {
		width: 24.8%;
		margin: 0.1%;
		float: left;
	}
}

/* タブレットサイズ */
@media only screen and (min-width: 768px) {
	#footer_sns {
		width: 100%;
		max-width: 1020px;
		margin: 2% auto;
		display: table;
	}
	#footer_sns .footer_sns_block {
		width: 33.3%;
		padding: 1% 1.5%;
		display: table-cell;
		margin: 0 0 0 0;
		border-left: 1px dotted #CCC;
		text-align: center;
		vertical-align: top;
	}
	#footer_sns .footer_sns_block:first-child {
		border-left: none;
	}
	#footer_instagram dd #instafeed li {
		width: 9.8%;
		margin: 0.1%;
		float: left;
	}
}

/* PCサイズ */
@media only screen and (min-width: 1020px) {
}

/* PCサイズ(最大幅) */
@media only screen and (min-width: 1600px) {

}


.img img {
  /*画像の幅を50px*/
  width: auto;	
}

.table {
    text-align: center;
}
table {margin-left:auto;margin-right:auto;}

/* kyuugyoucyu hihyouji */
#header_content_right>.header_phone {
    display: none;
}